name: melody_rank
description: "A new Flutter project."
publish_to: 'none'

# Adaugă aceste linii aici:
environment:
  sdk: '>=3.10.0 <4.0.0'

dependencies:
  flutter:
    sdk: flutter
  firebase_core:
  firebase_auth:
  # ... restul dependențelor tale